{
  "deploymentTarget": "11",
  "validArchitectures": [    // 可选，支持的 CPU 架构类型 默认：arm64
  		"arm64"
  	],
	"frameworks": [ // 可选，依赖的系统库(系统库有.framework和.tbd和.dylib类型)
			"SystemConfiguration.framework",
			"libz.tbd",
			"LocalAuthentication.framework",
			"libc++.tbd"
		]
}
